Acest modul nu a fost testat cu ultimele 3 versiuni importante ale WordPress. S-ar putea să nu mai fie întreținut sau susținut și ar putea avea probleme de compatibilitate când este folosit cu versiuni recente ale WordPress.

Userbot Chat

Descriere

Userbot helps you to reply to all messages quickly, easily and in a personalized manner. It automates frequent answers and learns from answers given by human Agents. You’re never ‘out of office’ for anyone. You’re there 24 hours a day, 7 days a week!

With the Userbot plugin, you can add the chat widget in your website in a few clicks and start to automate your conversations with AI!

Like the sound of this plugin but don’t have a Userbot account yet? Sign up in just 30 seconds for a 14 day free trial.

Note: This plugin injects a Javascript snippet on your website frontend containing dynamic user data. Some caching solutions will cache entire pages and should not be used with this plugin. Doing so may cause conversations to be delivered to the wrong user.

Instalare

This section describes how to install the plugin and get it working.

  1. Upload the plugin files to the /wp-content/plugins/userbot-chat directory, or install the plugin through the WordPress plugins screen directly.
  2. Activate the plugin through the ‘Plugins’ screen in WordPress
  3. If you don’t have a Userbot account, sign up
  4. Login on Userbot Dashboard
  5. Go to Integrations page and retrieve the credentials
  6. Use the your WordPress Admin on Settings->Userbot screen to configure the plugin with the Userbot credentials
  7. Enjoy the plugin 🙂

Verificări

Nu există nicio verificare pentru acest modul.

Contributori și dezvoltatori

„Userbot Chat” este un software open-source. La acest modul au contribuit următoarele persoane.

Contributori

Tradu „Userbot Chat” în limba ta.

Te interesează dezvoltarea?

Răsfoiește codul, vezi depozitarul SVN, sau abonează-te la jurnalul de dezvoltare prin RSS.

Istoric modificări

1.0.4

  • Release 1.0.4

1.0.3

  • Update Userbot javascript library

1.0.2

  • Fix ws socket

1.0.1

  • Enable support for 7.0.0 Php version and above
  • Enable support for 5.0 WordPress version and above

1.0.0

  • First stable version